SolrQuery::setMltMaxNumTokens
SolrQuery::setMltMinDocFrequency
SolrQuery
PHP Manual

# SolrQuery::setMltMaxWordLength

Sets the maximum word length

### Description

public SolrQuery SolrQuery::setMltMaxWordLength ( int `$maxWordLength` )

Sets the maximum word length above which words will be ignored.

### Parameters

`maxWordLength`

  The maximum word length above which words will be ignored

### Return Values

Returns the current SolrQuery object, if the return value is used.